Forums Neueste Beiträge
 
Tags Keywords

Update

02/02/2009 - 21:42 von qdl | Report spam
Ich verwende OO 3.0 mit MacOS X 10.5.6. Ich erhielt die Meldung, es sei
ein Update auf 3.0.1 verfügbar. Ich stimmte dem Download zu und wollte
das Upadte installieren. Dabei bekam ich jedoch die Meldung

"Das Installationsprogramm konnte nicht gestartet werden. Bitte starten
Sie download.php im Verzeichnis /Users/kuddel/Downloads/ manuell."

Wenn ich richtig sehe, ist da doch beim Download etwas schief gegangen,
oder? Oder wie soll ich "download.php" manuell starten? Ich bin doch
kein PHP-Interpreter.

Kann man solches Verhalten eigentlich auch irgendwie an die Entwickler
melden?

hs
 

Lesen sie die antworten

#1 Dirk Weber
02/02/2009 - 22:36 | Warnen spam
Holger Schulz heeft alhier geschreven:

Ich verwende OO 3.0 mit MacOS X 10.5.6. Ich erhielt die Meldung, es sei
ein Update auf 3.0.1 verfügbar. Ich stimmte dem Download zu und wollte
das Upadte installieren. Dabei bekam ich jedoch die Meldung

"Das Installationsprogramm konnte nicht gestartet werden. Bitte starten
Sie download.php im Verzeichnis /Users/kuddel/Downloads/ manuell."

Wenn ich richtig sehe, ist da doch beim Download etwas schief gegangen,
oder? Oder wie soll ich "download.php" manuell starten? Ich bin doch
kein PHP-Interpreter.

Kann man solches Verhalten eigentlich auch irgendwie an die Entwickler
melden?

hs


Unter Debian Leny habe ich einen àhnlichen Efekt. Ich kann nicht online
updaten sondern muss downloaden und dann manuell installieren.

Finde ich nur màßig toll, aber vielleicht bin ich auch nur zu blöd um
herauszufinden, wie es gehen sollte.

Auf die NL-Version warte ich momentan noch, das dauert wohl immer ein
bischen lànger, makt niets out ;-)

Dirk


Dirk Weber; Arft, Germany - Veenendaal, The Netherlands
Please encrypt your mails, ask for help and my keys
jabber me, skype me, but ask for address first ;-)

Ähnliche fragen